Subject: bug#17962: 24.4.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Sun, 6 Jul 2014 16:44:04 -0700 (PDT)

It seems to be systematic, but there is far too much to constitute a
recipe.  This time I was able to take a screenshot of *Backtrace*
(attached), just in case it helps. I guess the `erase-buffer' returned
before the crash.  Anyway, the last thing I did before the crash was
hit `d' to evaluate the (erase-buffer).